/*************
* Overwrite body text-align
*************/
body {
    text-align: left;
}

/*************
* Overwrite the class from main layout to remove the side columns
* and to adjust the width
*************/
.mypage.container {
    box-shadow: none !important;
    width: 100% !important;
}

/*************
* Overwrite the position of the main container, 
* so the footer can be positioned on the right place!
*************/

#main-container {
    position: inherit !important;
    margin-top: 50px !important;
}

/*************
* Overwrite breadcrumbs styles
*************/
.breadcrumb {
    font-weight: 600;
	font-size: 13px;
    margin-right: 0px;
    background-color: transparent;
    margin-bottom: 0px;
    padding: 8px 0px;
}

.breadcrumb a {
    color: #2ABFFF;
}

.breadcrumb>li+li:before {
    content: '';
    padding: 0px 2px;
}

.breadcrumb>.active {
    color: #333;
}

/*******
* Footer override
*******/
.clearfix, .container {
    display: block;
}